nav.navbar {
	width: inherit;
	top: 0%;
	left: 50%;
	transform: translateX(-50%);
}

#mainNav {
	background-color: #ffffff;
	box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.3);
	transition: padding-top 0.3s, padding-bottom 0.3s;
}

#mainNav .navbar-toggler {
	right: 0;
	padding-top: 10px;
	border: 0;
	color: #3A5795;
}

#mainNav a {
	color: #3A5795;
	font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI',
		Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji',
		'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

#topnav a {
	font-size: 12px !important;
	font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI',
		Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji',
		'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

#topnav a.active {
	color: white !important;
}

/* social media buttons */
#topnav a .fab {
	font-size: 12px;
	line-height: 30px;
	height: 30px;
	margin: 4px;
	width: 30px;
}

#mainNav i.icon-round {
	background-color: #3A5795;
	color: #fff;
}

#mainNav i.notification {
	line-height: 30px;
	font-size: 20px;
	color: #3A5795;
	margin: 4px;
	width: 30px;
}

#mainNav i.notificationalert {
	color: #DB3A34;
}

#mainNav .navbar-nav .nav-item .navactive,
#mainNav .navbar-nav .nav-item .nav-link:hover,
#mainNav .dropdown-item:hover,
#mainNav .dropdown-menu a.navactive {
	color: #DB3A34;
}

.dropdown-toggle::after {
	margin-left: 0.05em;
}

.navbar-adds img {
	max-height: 54px;
}

#mainNav #secondNav {
	display: none;
}

#mainNav a {
	font-size: 10px;
	font-weight: bold;
}

.dropdown-menu {
	border: 0;
	margin-top: 0px;
	transition: ease all 0.5s;
}

#mainNav.navbar-shrink #addbanner,
#mainNav.navbar-shrink #topnav {
	display: none;
}

#mainNav.navbar-shrink #secondNav {
	display: block;
}

#mainNav .btn-primary {
	background-color: #3A5795;
	border-color: #3A5795;
	color: white;
}

#lzvmainnav .btn-primary {
	max-width: 120px;
}

#notificationpanel {
	min-width: 350px;
	padding: 10px;
}

#notificationpanel .notificationheader h3 {
	font-size: 1rem;
	color: #3A5795;
}

#notificationpanel .notificationcontent {
	text-transform: none;
	font-size: 0.9rem;
}

#mainNav .navbar-brand img {
	margin-left: 10px;
	width: 50px;
	height: 60px;
	transition: all .3s ease-in-out;
}

#mainNav.navbar-shrink .navbar-brand img {
	width: 50px;
	height: 60px;
}

@media (min-width: 576px) {
		
}

@media (min-width: 768px) {
	#mainNav a {
		font-size: 12px;
	}
}

@media (min-width: 992px) {
	#mainNav .navbar-brand img {
		width: 108px;
		height: 130px;
	}
	
	#mainNav {
		padding-top: 5px;
		padding-bottom: 5px;
		border: none;
		background-color: #ffffff;
		text-align: center !important;
	}

	.dropdown-menu {
		border: 0;
		margin-top: 0px;
		box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
	}

	#lzvmainnav .navbar-nav .nav-item .nav-link {
		padding: 1.1em 1em !important;
	}

	#navbarResponsive,
	#secondNav {
		display: flex;
		align-items: center;
		height: 100%;
	}
}

@media (min-width: 1200px) {
	#mainNav a {
		font-size: 14px;
		font-weight: bold;
		letter-spacing: 1px;
	}
}


/* todo cleanup*/
@media (min-width : 1200px) {

	#topnav {
		padding-bottom: 5px;
	}

	.auto-dropdown:hover>.dropdown-menu {
		display: block;
	}

	.dropdown-item {
		padding: 0.5rem 1.0 rem;
	}
}